QCAT - Task #1054

QT 2.5.1.2: No. of parties (sharing)
13 Sep 2016 14:49 - Lukas Vonlanthen

Status: Closed Start date: 13 Sep 2016
Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

As the mapping document states, the following values of 2.5.1.2 Activities, inputs and costs for agronomic measures: Initial

investment are to be mapped to QCAT 4.5 Remarks/ comments:

* No. of parties (sharing)
e life-span of product (eg 2 years)

However, these values can be repeated and different for each row. How to handle this?

History

#1 - 22 Sep 2016 16:45 - Lukas Vonlanthen

- Assignee set to Mathias Gurtner

Mats looks into it.

#2 - 26 Sep 2016 10:39 - Lukas Vonlanthen

Same is true for "Specify machinery / tools:" of maintenance activities

#3 - 28 Oct 2016 11:51 - Lukas Vonlanthen

- Status changed from New to Closed

Will be solved manually
